.uis-popup .uis-popup__content_alert {
	padding-top: 40px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

.uis-popup .uis-button {
	display: block;
	width: 100%;
}

@media only screen and (max-width: 580px) {
    .uis-popup .uis-popup__content_alert {
	    width: 390px;
		padding-top: 30px;
	    padding-right: 40px;
	    padding-left: 40px;
	    padding-bottom: 30px;
	}
	.uis-popup__close {
		top: -30px;
		right: 0;
	}
}

@media only screen and (max-width: 400px) {
    .uis-popup .uis-popup__content_alert {
	    width: 310px;
		padding: 20px;
	}
	.uis-popup .uis-header-2{
		font-size: 22px;
	}
	.uis-popup .uis-button{
		font-size: 16px;
	}
}

@media only screen and (max-width: 320px) {
    .uis-popup .uis-popup__content_alert {
	    width: 256px;
		padding: 10px;
	}
}

@media only screen and (max-width: 260px) {
    .uis-popup .uis-popup__content_alert {
	    width: 240px;
		padding: 10px;
	}
}